5.1.1.6. Execute external command (Deprecated)
Prev | 5.1.1. Actions that execute behavior | Next

#### 5.1.1.6. Execute external command (Deprecated)

- This CAP has been set to DEPRECATED and is replaced by the new CAP Execute External Command.

- Use this action to run an external script or command during your test.

- You enter the command and the exit code to wait for, as well as a timeout to specify how long to wait for the code.

- Parameters:

  - Command

  - Expected exit code

  - Local

  - Timeout in Millisecs